## budgie-desktop-environment 0.15.9

=== debian/changelog ===
budgie-desktop-environment (0.15.9) hirsute; urgency=medium

  * Removed budgie-arm-environment recommendation - it has been moved to the
    ubuntu budgie desktop seed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Mar 2021 20:54:45 +0000

budgie-desktop-environment (0.15.8) hirsute; urgency=medium

  * Ensure FindMyPi UDP server starts after a reboot

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Mar 2021 20:45:02 +0000

budgie-desktop-environment (0.15.7) hirsute; urgency=medium

  * Fix FindMyPi nmap installation
  * Ensure FindMyPi does not start automatically under Intel but does
    autostart for ARM install

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 19 Mar 2021 21:06:47 +0000

budgie-desktop-environment (0.15.6) hirsute; urgency=medium

  * Remove unneeded plymouth-themes dependency
  * Add gnome-remote-desktop as a recommendation
  * FindMyPi - fix v3D overlay by copying to overlays if not already there
  * FindMyPi - add appropriate display messages depending upon scan
    method being used

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 23:38:38 +0000

budgie-desktop-environment (0.15.5) hirsute; urgency=medium

  * Rename Pi settings override schema to reflect the binary package name
  * Add FindMyPi capability - displays a GUI if budgie-arm-environment
    is installed on amd64.  On arm64 GUI displays options to
    find by UDP.
  * Fixup remote options to use gnome-remote-desktop if installed otherwise
    display just XRDP/SSH remote options

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Feb 2021 07:50:19 +0000

budgie-desktop-environment (0.15.4) hirsute; urgency=medium

  * Separate Raspberry Pi settings overrides from the
    budgie-arm-environment package.  A Raspberry Pi has unique
    characteristics as opposed to more general ARM based devices
    such as needing animation to be turned off to improve
    responsiveness.
  * Packaging Changes:
    control: Add budgie-raspi-settings package

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 21 Feb 2021 21:25:23 +0000

budgie-desktop-environment (0.15.3) hirsute; urgency=medium

  * Latest version of ubpi
    - Set default pocillo theme
    - Recommendation for screen resolution displayed
    - overclock capability
    - layouts theme change and apply button
    - remote connection methods now working
  * Install different gsettings-overrides for binaries with
    differing priorities to ensure arm takes priority over the
    default
  * Hide xterm if installed
  * update mailto to open in thunderbird  
  * Packaging Changes
    - control: add BD libglib2.0-dev-bin to allow ubpi to compile its
      resource file

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Jan 2021 13:13:21 +0000

budgie-desktop-environment (0.15.2) hirsute; urgency=medium

  * Add Budgie environment settings app to set up
    Ubuntu Budgie on low-to-normal resolution based ARM screen displays.
    Initially this is tailored for the Raspberry Pi 4 but
    may be extended to other ARM based devices in the future.
  * Change default theme from Pocillo to Pocillo-dark
  * Packaging Changes
    - control: Add budgie-arm-environment package
    - control: Bump StandardsVersion

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Dec 2020 22:00:47 +0000

budgie-desktop-environment (0.15.1) hirsute; urgency=medium

  * Use override to ensure our default wallpaper rather than
    Debian's wallpaper is used for slick-greeter

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Dec 2020 14:50:05 +0000

budgie-desktop-environment (0.15.0) hirsute; urgency=medium

  * Use budgie desktop v10.5.2 vendor override for specifying nemo
    as the desktop-icons handler
  * control: update budgie-desktop minimum version to 10.5.2

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 04 Dec 2020 16:41:47 +0000
