=== debian/control ===
Source: budgie-desktop-environment
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), dh-python, python3,
 libglib2.0-dev-bin
Standards-Version: 4.5.1
Homepage: https://github.com/UbuntuBudgie
Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment -b debian
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment/tree/debian

Package: budgie-arm-environment
Architecture: all
Section: misc
Depends:
 budgie-desktop-environment,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 python3,
 pibootctl,
 ${misc:Depends},
 ${python3:Depends}
Description: ARM based desktop environment customisation for Ubuntu Budgie
 Adds a support application and settings to optimize the display and
 usage of Ubuntu Budgie on ARM based devices such as the Raspberry Pi4.
 .
 The default Ubuntu Budgie desktop environment - its layout, font sizes,
 panel and theme can be selected depending upon the display form-factor
 being used.

Package: budgie-raspi-settings
Architecture: all
Section: misc
Depends:
 budgie-desktop-environment,
 ubuntu-raspi-settings,
 ${misc:Depends},
 ${python3:Depends}
Description: Settings customisation for a Raspberry Ubuntu Budgie
 Defines Ubuntu Budgie settings that are unique to Raspberry Pi 4.

Package: budgie-desktop-environment
Architecture: all
Section: misc
Depends:
 budgie-desktop (>= 10.5.2),
 gnome-themes-extra,
 plymouth-theme-ubuntu-budgie-logo,
 plymouth-theme-ubuntu-budgie-text,
 wmctrl,
 x11-utils,
 xdg-user-dirs-gtk,
 xdotool,
 python3,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 budgie-dropby-applet,
 budgie-extras-daemon,
 budgie-previews,
 budgie-quicknote-applet,
 budgie-showtime-applet,
 dmz-cursor-theme,
 qt5ct,
 slick-greeter,
 gnome-remote-desktop
Breaks: budgie-desktop-common (<< 0.13.0)
Replaces: budgie-desktop-common
Description: Desktop environment customisation for Ubuntu Budgie
 Installs all Ubuntu Budgie packages, both essential dependencies
 as well as recommended packages and applications.
 Installs:
   Ubuntu Budgie panel configuration
   plank dock customisation
   gsettings overrides
   totem thumbnailer config using ffmpegthumbnailer
   Tilix integration
   ubuntu and budgie-desktop gsettings overrides
   make QT apps look like GTK+ apps
   default icon-theme for GTK+ applications
   Ubuntu Budgie plymouth branding
