## budgie-desktop-environment 0.16.3

=== debian/changelog ===
budgie-desktop-environment (0.16.3) impish; urgency=medium

  * Bug fix release
    - adjust our ubuntu-logo-icon.png divert to ensure budgie logo
      is shown
    - adjust our logo size to be 128x128px to match the original
      ubuntu-budgie-logo.png
    - install our logo to the new pixmaps folder so that it is
      correctly shown in gnome-control-center
    - Remove unneeded tooltip from arm-tweak-tool that clashes
      with tip text section
    - Remove schema key override that no longer exists
      with the GNOME 40 version of gnome-software

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 28 Sep 2021 22:20:42 +0100

budgie-desktop-environment (0.16.2) impish; urgency=medium

  * Bug fix release
    - Right click nemo to set wallpaper now sets both
      the desktop and lockscreen wallpaper
    - Override wm left/right bindings to ensure GNOME40 workspace
      switch do not override our shuffler - this reverts
      to the same keybindings as GNOME 3.38 and prior versions

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Sep 2021 23:21:55 +0100

budgie-desktop-environment (0.16.1) impish; urgency=medium

  * Latest ubpi
    - command line interface
    - Improve interface visual spacing
    - Add the ability to login headless via a custom lightdm.conf
      plus new autologin option
    - FKMS no longer displayed as the default option
    - pi 400 module now defaults to 1800 CPU speed

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Jul 2021 22:50:43 +0100

budgie-desktop-environment (0.16.0) impish; urgency=medium

  * Display notification if GDM3 is the login manager
  * Remove antialiasing & hinting since the normal defaults are
    the same
  * Control: add gnome-settings-daemon (>= 40.0) B/D for the above
    change
  * Remove qtct recommendation and common desktop environment variable

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Jul 2021 20:00:47 +0100
