=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), dh-python, python3,
- libglib2.0-dev-bin
+ libglib2.0-dev-bin, gnome-settings-daemon (>= 40.0)
 Standards-Version: 4.5.1
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment -b debian
@@ -61,7 +61,6 @@
  budgie-quicknote-applet,
  budgie-showtime-applet,
  dmz-cursor-theme,
- qt5ct,
  slick-greeter,
  gnome-remote-desktop
 Breaks: budgie-desktop-common (<< 0.13.0)
@@ -76,6 +75,5 @@
    totem thumbnailer config using ffmpegthumbnailer
    Tilix integration
    ubuntu and budgie-desktop gsettings overrides
-   make QT apps look like GTK+ apps
-   default icon-theme for GTK+ applications
-   Ubuntu Budgie plymouth branding
+   applies the default icon-theme for GTK+ applications
+   and Ubuntu Budgie plymouth branding
