## budgie-desktop-environment 0.17.14

=== debian/changelog ===
budgie-desktop-environment (0.17.14) jammy; urgency=medium

  * Enable SSH service after the budgie raspi pi app user requests
    to use SSH connection & sharing (LP: #1968142)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Apr 2022 09:11:50 +0100

budgie-desktop-environment (0.17.13) jammy; urgency=medium

  * Remove attempt to reset now removed GNOME 42 screenshot keybindings
    (LP: #1967732)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 04 Apr 2022 10:11:14 +0100

budgie-desktop-environment (0.17.12) jammy; urgency=medium

  * Revert VNC hide option made in v0.17.7
    - this brings the raspi pi app back to ubuntu 21.10 capabilities with
      an alternate VNC solution needed due to GNOME 42 remote-desktop
      changes (LP: #1967731)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 04 Apr 2022 09:39:11 +0100

budgie-desktop-environment (0.17.11) jammy; urgency=medium

  * Remove unreliable GDM check that also impacts tmux users
    (LP: #1967265)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 31 Mar 2022 10:52:08 +0100

budgie-desktop-environment (0.17.10) jammy; urgency=medium

  * Latest gnome schemas has now specified 'default' for the color-scheme
    We have to switch back to prefer-dark yet again

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 28 Mar 2022 19:32:15 +0100

budgie-desktop-environment (0.17.9) jammy; urgency=medium

  * Revert previous regression fix; recent libhandy updates have resolved
    the styling issue

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 28 Mar 2022 13:57:06 +0100

budgie-desktop-environment (0.17.8) jammy; urgency=medium

  * Regression fix
    - recent libhandy changes now defaults to "prefer-dark"; budgie
      expects 'default otherwise adwaita-dark styling applies.
      Our schema override ensures a default style.

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Mar 2022 16:33:18 +0000

budgie-desktop-environment (0.17.7) jammy; urgency=medium

  * Regression fixes
     parse output from pibootctl to ensure GPUMem displayed correctly
     temporarily hide VNC option that has been removed by
     GNOME 42 remote-desktop changes

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Mar 2022 10:06:21 +0000

budgie-desktop-environment (0.17.6) jammy; urgency=medium

  * Firefox snap has different .desktop file names; we need to update
    plank and icon-tasklist to the new snap firefox_firefox.desktop format
  * Update default layout to ensure dropby double spacing is not initially
    visible on first start

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Mar 2022 22:49:21 +0000

budgie-desktop-environment (0.17.5) jammy; urgency=medium

  * Hide gnome-control-center if installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Feb 2022 23:41:02 +0000

budgie-desktop-environment (0.17.4) jammy; urgency=medium

  * Install our distributor logo as budgie-logo-flavor.svg so that it
    appears in budgie-control-panel

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Feb 2022 18:55:59 +0000

budgie-desktop-environment (0.17.3) jammy; urgency=medium

  * Change references for overridden desktop files from
    gnome-control-center to budgie-control-center
    Similarly, nemo-action to change background
  * Latest ubpi to use budgie-control-center
  * Packaging Changes
    - control: update raspi settings package to resolve lintian issue

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 18 Feb 2022 19:26:30 +0000

budgie-desktop-environment (0.17.2) jammy; urgency=medium

  * Remove gnome-software autostart (that disables gnome-software
    specifically for budgie) since upstream gnome-software no
    longer autostarts for the budgie-desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 21 Dec 2021 22:04:17 +0000

budgie-desktop-environment (0.17.1) jammy; urgency=medium

  * Remove catfish nemo action since we no longer ship catfish as
    a default app

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 15 Dec 2021 18:44:56 +0000

budgie-desktop-environment (0.17.0) jammy; urgency=medium

  * Update panel layout to use spacers to improve icon spacing

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Nov 2021 23:39:10 +0000
