## budgie-desktop-environment 0.18.5

=== debian/changelog ===
budgie-desktop-environment (0.18.5) kinetic; urgency=medium

  * d/control add B/D libglib2.0-dev-bin  so that the ubpi
    install script can utilise glib-compile-resources

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Sep 2022 19:04:27 +0100

budgie-desktop-environment (0.18.4) kinetic; urgency=medium

  * Use the revised ubuntubudgie layout for the budgie panel.ini
    This fixes the layout issues due to the new budgie desktop 

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Sep 2022 19:04:26 +0100

budgie-desktop-environment (0.18.3) kinetic; urgency=medium

  * d/control add missing dependency on dconf-cli required for the budgie
    startup scripts (LP: #1989275)
  * d/control change B/D to libglib2.0-bin
  * d/control bump StandardsVersion
    correct lintian overrides for new StandardsVersion

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 11 Sep 2022 12:14:44 +0100

budgie-desktop-environment (0.18.2) kinetic; urgency=medium

  * Bug-fix release
    - Add missing model info on the Overclock raspi app
    - Rename raspi app to clarify that its raspi orientated rather than arm
    - SSH via gnome-remote-desktop rather than via script

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 Aug 2022 11:23:37 +0100

budgie-desktop-environment (0.18.1) kinetic; urgency=medium

  * All gnome-software to perform updates on request otherwise
    the updates button shown in the app does nothing
  * Add hicolor symlink for ubuntu-logo-flavor.svg to ensure
    budgie-control-center displays our logo

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 05 Aug 2022 14:17:42 +0100

budgie-desktop-environment (0.18.0) kinetic; urgency=medium

  * Remove gnome-calendar lintian overrides
  * Add mate-calc.desktop and mate-system-monitor.desktop as
    budgie-desktop /usr/share/budgie-desktop/applications but with
    MATE stripped together with no NoDisplay to ensure they appear in
    our menu.
  * Remove rhythmbox schema override since rhythmbox is no longer a
    default app
  * Change defaults.list to use kinetic replacement apps
  * Packaging Changes
    run wrap-and-sort -bst to tidy package

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 08 Jul 2022 10:51:20 +0100
