## budgie-desktop-environment 0.19.3

=== debian/changelog ===
budgie-desktop-environment (0.19.3) lunar; urgency=medium

  * Update the mono fonts to use Noto since the lunar ubuntu mono font
    is very different; Noto is the closest match visually to jammy & kinetic

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 25 Mar 2023 22:39:38 +0000

budgie-desktop-environment (0.19.2) lunar; urgency=medium

  * Replace default development wallpaper with our default plus
    the lunar mascot

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Mar 2023 16:21:30 +0000

budgie-desktop-environment (0.19.1) lunar; urgency=medium

  * Updates for ubpi
    - Improve security; Budgie Pi VNC options are now per user
      instead of system wide
    - Prompt to accept connection and include a view only mode
    - Add ability to restrict connections to local subnet to improve
      security; no need to disable keyring password for auto-login
    - Don't freeze when enabling options that install additional packages
  * Packaging Changes
    - d/control B/D meson
    - d/rules Add meson build

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Mar 2023 20:24:49 +0000

budgie-desktop-environment (0.19.0) lunar; urgency=medium

  * Add ubuntu lunar wallpaper as the default for the development period

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 16 Dec 2022 17:16:15 +0000
