## budgie-desktop-environment 0.19.4~23.04.1

=== debian/changelog ===
budgie-desktop-environment (0.19.4~23.04.1) lunar; urgency=medium

  * Default raspi settings to use the correct theme name for lunar
    (LP: #2018161)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Apr 2023 20:14:46 +0100
