## budgie-desktop-environment 0.19.8

=== debian/changelog ===
budgie-desktop-environment (0.19.8) mantic; urgency=medium

  * Release mantic codename wallpaper (officially)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 06 Sep 2023 09:31:24 +0100

budgie-desktop-environment (0.19.7) mantic; urgency=medium

  * Bug fixes
    - Pi: Set environment variable to support remote login when headless
    - Pi: fix layout selection for updated Qogir theme name/path

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 30 Aug 2023 08:56:02 +0100

budgie-desktop-environment (0.19.6) mantic; urgency=medium

  * Revert codename wallpaper

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 29 Aug 2023 22:40:59 +0100

budgie-desktop-environment (0.19.5) mantic; urgency=medium

  * Add mantic logo to our default wallpaper

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Aug 2023 19:19:02 +0100

budgie-desktop-environment (0.19.4) mantic; urgency=medium

  * Default raspi settings to use the correct theme name for lunar
    (LP: #2018161)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Apr 2023 20:14:46 +0100
