## budgie-desktop-environment 0.20.13

=== debian/changelog ===
budgie-desktop-environment (0.20.13) noble; urgency=medium

  * Bug-fix
    - Use the correct installer snap name; the previous
      ubuntu-budgie-installer needs to be changed to
      ubuntu-desktop-bootstrap (LP: #2060854)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 10 Apr 2024 19:15:20 +0100

budgie-desktop-environment (0.20.12) noble; urgency=medium

  * Update to noble default wallpaper, mascots & logos (LP: #2056591)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Mar 2024 17:11:38 +0000

budgie-desktop-environment (0.20.11) noble; urgency=medium

  * Catchup with the latest installer changes; no need to override
    the installer artwork except for our wordmark

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Mar 2024 14:32:39 +0000

budgie-desktop-environment (0.20.10) noble; urgency=medium

  * Fix default mimetypes with revised desktop filenames for noble apps

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Mar 2024 21:37:42 +0000

budgie-desktop-environment (0.20.9) noble; urgency=medium

  * Install desktop-provision customisation to /usr/share/
  * Switch to ubuntu-desktop-provision snap
    (LP: #2055534)
  * Remove menu searching on online-accounts since its not longer installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Mar 2024 18:23:30 +0000

budgie-desktop-environment (0.20.8) noble; urgency=medium

  * Rework installer system unit installation to use debhelper
  * Rework welcome startup to take into account if the installer
    on the live session is found

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 11 Feb 2024 10:10:55 +0000

budgie-desktop-environment (0.20.7) noble; urgency=medium

  * Add budgie-live-settings.links to add a symlink for the installer
    to launch on boot

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 09 Feb 2024 19:14:39 +0000

budgie-desktop-environment (0.20.6) noble; urgency=medium

  * Bug fix
    - Hide GNOME OAuth desktop file
  * Packaging Changes
    - d/control add budgie-live-settings package to customize the
      live session; primarily to launch the installer with --try-or-install
    - d/rules fix FTBFS for the dh-auto-configure that had two
      auto-configure entries when it should have one.

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 06 Feb 2024 19:57:59 +0000

budgie-desktop-environment (0.20.4) noble; urgency=medium

  * Drop gnome-remote-desktop since this no longer works under budgie
    and causes budgie-control-center - sharing to freeze

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Jan 2024 19:22:10 +0000

budgie-desktop-environment (0.20.3) noble; urgency=medium

  * Default to using dark-theme since the default theme is also dark

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 16 Jan 2024 18:55:02 +0000

budgie-desktop-environment (0.20.2) noble; urgency=medium

  * Fix FTBFS - raspi install path for budgie-desktop corrected

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 23 Nov 2023 23:44:14 +0000

budgie-desktop-environment (0.20.1) noble; urgency=medium

  * Use a temporary wallpaper for the development cycle

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 23 Nov 2023 23:00:43 +0000

budgie-desktop-environment (0.20.0) noble; urgency=medium

  * Drop obsolete language-selector.desktop override

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Oct 2023 07:41:10 +0000
