## budgie-desktop-environment 0.20.13trisquel2

=== debian/changelog ===
budgie-desktop-environment (0.20.13trisquel2) ecne; urgency=medium

  * Tweak settings and names to match trisquel packages on budgie

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Oct 2024 09:42:18 +0000
