=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: budgie-desktop-environment
 Section: x11
 Priority: optional
-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends:
  debhelper (>= 13),
  debhelper-compat (= 13),
@@ -41,8 +41,8 @@
 Depends:
  budgie-desktop (>= 10.5.2),
  gnome-themes-extra,
- plymouth-theme-ubuntu-budgie-logo,
- plymouth-theme-ubuntu-budgie-text,
+ plymouth-theme-trisquel-budgie-logo,
+ plymouth-theme-trisquel-budgie-text,
  python3,
  wmctrl,
  x11-utils,
@@ -58,7 +58,6 @@
  budgie-quicknote-applet,
  budgie-showtime-applet,
  dmz-cursor-theme,
- gnome-remote-desktop,
  slick-greeter,
 Breaks: budgie-desktop-common (<< 0.13.0)
 Replaces: budgie-desktop-common
@@ -89,3 +88,13 @@
  Raspberry settings take precedence over the desktop
  settings Ubuntu Budgie uses through its budgie-desktop-environment
  package.
+
+Package: budgie-live-settings
+Architecture: all
+Depends: budgie-desktop-environment, ${misc:Depends}
+Description: Configuration for the Ubuntu Budgie Live .iso Image
+ This package contains live .iso image customizations used by
+ Ubuntu Budgie.
+ .
+ The package contains a systemd unit to launch the budgie
+ installer on boot of the ISO.
