## budgie-desktop-environment 0.20.13trisquel3

=== debian/changelog ===
budgie-desktop-environment (0.20.13trisquel3) ecne; urgency=medium

  * Tweak settings and names to match trisquel packages on budgie

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Nov 2025 07:17:16 +0000
