## budgie-desktop-environment 0.21.0

=== debian/changelog ===
budgie-desktop-environment (0.21.0) oracular; urgency=medium

  * Use a temporary wallpaper for the development cycle

 -- Samuel Lane <samlane00@gmail.com>  Fri, 10 May 2024 14:10:44 -0400
