## budgie-desktop-environment 0.21.7

=== debian/changelog ===
budgie-desktop-environment (0.21.7) oracular; urgency=medium

  * Bug-fix
    ensure xfce4-terminal is used when choosing 'open in terminal'
    from the desktop (LP: #2082058)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 26 Sep 2024 19:59:50 +0100

budgie-desktop-environment (0.21.6) oracular; urgency=medium

  * Update slideshow mascot for oracular

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2024 22:49:30 +0100

budgie-desktop-environment (0.21.5) oracular; urgency=medium

  * Switch from dev wallpaper to our oracular wallpaper

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 08 Sep 2024 20:23:52 +0100

budgie-desktop-environment (0.21.4) oracular; urgency=medium

  * Bug-fix
    tilix is virtually unmaintained; badges and setting the cwd
    no longer works.
    remove all tilix configuration and replace with xfce4-terminal

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Aug 2024 13:45:00 +0100

budgie-desktop-environment (0.21.3) oracular; urgency=medium

  * Add heif and jxl image types to mimetype so that they open
    by default with gthumb

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Jul 2024 22:27:10 +0100

budgie-desktop-environment (0.21.2) oracular; urgency=medium

  * Replace gdebi.desktop mimetype with the snap-store now that
    snap-store can side-load deb packages

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Jul 2024 20:46:30 +0100

budgie-desktop-environment (0.21.1) oracular; urgency=medium

  * Replace plank with a budgie-desktop based dock
  * Remove unneeded ubiquity panel background override
  * Packaging changes
    - remove budgie-desktop-environment lintian override since plank has
      been removed

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 24 Jul 2024 21:07:17 +0100
