## budgie-desktop-environment 0.22.2

=== debian/changelog ===
budgie-desktop-environment (0.22.2) plucky; urgency=medium

  * Bug-fix
    switch the installer final page mascot from oracular to plucky

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 22 Mar 2025 22:36:16 +0000

budgie-desktop-environment (0.22.1) plucky; urgency=medium

  * Switch the development wallpaper for the default + plucky mascot

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 12 Mar 2025 20:14:51 +0000
