## budgie-desktop-environment 0.23.0

=== debian/changelog ===
budgie-desktop-environment (0.23.0) questing; urgency=medium

  * Switch from the development wallpaper to our default plus
    the questing mascot
  * Adaptive mouse acceleration is now the default
  * Alt+F11 can be used to activate a window to full-screen
  * Font-viewer now uses the system theme by default
  * The default icon-size in nemo has been increased slightly

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Aug 2025 21:58:40 +0100
