## budgie-desktop-environment 0.23.1

=== debian/changelog ===
budgie-desktop-environment (0.23.1) questing; urgency=medium

  * Don't show GNOME housekeeping donation popups on the budgie DE

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 08 Sep 2025 20:15:22 +0100
