=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: budgie-desktop-environment
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends:
  debhelper (>= 13),
  debhelper-compat (= 13),
@@ -41,8 +41,8 @@
 Depends:
  budgie-desktop (>= 10.5.2),
  gnome-themes-extra,
- plymouth-theme-trisquel-budgie-logo,
- plymouth-theme-trisquel-budgie-text,
+ plymouth-theme-ubuntu-budgie-logo,
+ plymouth-theme-ubuntu-budgie-text,
  python3,
  wmctrl,
  x11-utils,
