=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends:
- debhelper (>= 13),
  debhelper-compat (= 13),
  dh-python,
  meson,
@@ -39,26 +38,21 @@
 Architecture: all
 Section: misc
 Depends:
- budgie-desktop (>= 10.5.2),
+ budgie-desktop (>= 10.10),
  gnome-themes-extra,
  plymouth-theme-ubuntu-budgie-logo,
  plymouth-theme-ubuntu-budgie-text,
  python3,
  wmctrl,
- x11-utils,
  xdg-user-dirs-gtk,
- xdotool,
  dconf-cli,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- budgie-dropby-applet,
- budgie-extras-daemon,
- budgie-previews,
  budgie-quicknote-applet,
- budgie-showtime-applet,
  dmz-cursor-theme,
  slick-greeter,
+ budgie-desktop-view
 Breaks: budgie-desktop-common (<< 0.13.0)
 Replaces: budgie-desktop-common
 Description: Desktop environment customisation for Ubuntu Budgie
@@ -66,7 +60,6 @@
  as well as recommended packages and applications.
  Installs:
    Ubuntu Budgie panel configuration
-   plank dock customisation
    gsettings overrides
    totem thumbnailer config using ffmpegthumbnailer
    Tilix integration
