=== debian/control ===
--- 
+++ 
@@ -50,7 +50,8 @@
  budgie-quicknote-applet,
  dmz-cursor-theme,
  slick-greeter,
- budgie-desktop-view
+ budgie-desktop-view,
+ ffmpegthumbnailer
 Breaks: budgie-desktop-common (<< 0.13.0)
 Replaces: budgie-desktop-common
 Description: Desktop environment customisation for Ubuntu Budgie
@@ -59,7 +60,6 @@
  Installs:
    Ubuntu Budgie panel configuration
    gsettings overrides
-   totem thumbnailer config using ffmpegthumbnailer
    Tilix integration
    ubuntu and budgie-desktop gsettings overrides
    applies the default icon-theme for GTK+ applications
