## budgie-desktop-environment 0.24.3

=== debian/changelog ===
budgie-desktop-environment (0.24.3) resolute; urgency=medium

  * Default to Breeze Light Cursor theme
  * Switch to budgie-sddm-theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jan 2026 20:14:18 +0000
