## budgie-desktop-environment 0.24.6

=== debian/changelog ===
budgie-desktop-environment (0.24.6) resolute; urgency=medium

  * Fix showtime configuration - should be under the raven schema
  * Add a versioned crystal-dock global config
  * Add a budgie only crystal-dock autostart file

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Feb 2026 21:26:14 +0000
