=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3,
  libglib2.0-bin,
  libglib2.0-dev-bin
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment -b debian
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment/tree/debian
@@ -58,9 +58,9 @@
  Installs all Ubuntu Budgie packages, both essential dependencies
  as well as recommended packages and applications.
  Installs:
-   Ubuntu Budgie panel configuration
+   Ubuntu Budgie panel and raven configuration
    gsettings overrides
-   Tilix integration
+   xfce4-terminal configuration
    ubuntu and budgie-desktop gsettings overrides
    applies the default icon-theme for GTK+ applications
    and Ubuntu Budgie plymouth branding
