## budgie-desktop-environment 0.24.8

=== debian/changelog ===
budgie-desktop-environment (0.24.8) resolute; urgency=medium

  * deprecate the budgie-arm-environment package - its not ready for
    the 26.04 release

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 15 Feb 2026 19:03:44 +0000
