## budgie-desktop-environment 0.24.10

=== debian/changelog ===
budgie-desktop-environment (0.24.10) resolute; urgency=medium

  * Add dark wordmark for installer image/image-dark whitelist

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 03 Mar 2026 19:26:14 +0000
